VOEvent save, log, parse, and validate
05/19/2016 03:37 pm - Etienne Pallier

Status: Fermé Start date: 05/19/2016
Priority: Normal Due date:
Assignee: Paul Carensac % Done: 40%
Category: Estimated time: 24.00 hours
Target version: Version 0.05 - AlertManager 0.1 Spent time: 0.00 hour
Description

History
#1 - 05/26/2016 03:27 pm - Paul Carensac
- Status changed from Nouveau to En cours

Relecture du code d'AB + recherche internet pour les paramètres utiles

#2 - 05/26/2016 04:24 pm - Paul Carensac
- % Done changed from 0 to 40

Les VOEvents sont récupérés, parsés, on peut afficher les valeurs mais il n'y a toujours pas de validation ni d'analyse (à la réception d'un event, une
requête est crée en dur)

#3 - 07/18/2016 10:44 am - Paul Carensac
- Status changed from En cours to Fermé

Reporté en version 0.11

#4 - 09/23/2016 01:59 pm - Jeremy Barneron
- Parent task set to #4049

#5 - 10/06/2016 11:42 am - Jeremy Barneron
- Estimated time set to 24.00
